var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;
class DatastatisticCtl extends CtlBase {
  constructor() {
    super("aggregation", CtlBase.getServiceName(DatastatisticCtl));
  }
}
module.exports = DatastatisticCtl;
